Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 05:23:23 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi           09:10 AM, 27th Feb                     User                    i didint receive my order           09:10 AM, 27th Feb                     User                    My mobile nomber is 0552155534           09:11 AM, 27th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:11 AM, 27th Feb                     User                    Please check the order and let me know i cant track the order at the moement.           09:11 AM, 27th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:11 AM, 27th Feb                     User                    9637736618           09:12 AM, 27th Feb                     User                    when i am tracking the shi
 pment its showing we are unable to track  your  order           09:15 AM, 27th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:17 AM, 27th Feb                   Saeedurrahman                   Your order is out for delivery, our courier partner will contact you on 971552155534 to arranges the suitable time frame           09:19 AM, 27th Feb                   Saeedurrahman                   If you do not get the till the evening pleas contact us again           09:19 AM, 27th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:22 AM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2159612